Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 7
Registered: ‎09-22-2011

Can I join SW300(FOS 6.4.2a) into existing Fabric(200E and 3250) with FOS version on 5.0.1b?

IHAC currently bought a new SW300(FOS 6.4.2a) SAN switch. They have existing Fabric with SW3250+SW200E(FOS version is 5.0.1b).

They want to add the SW300 as one Fabic.

My questions are:
1. What is best practice for building a Fabric with different model of SAN switch? What is the prerequisite for FOS version?
2. Can I just add SW300 into the Fabic without upgrading the 3250/200E FOS from 5.0.1b to latest FOS?
3. If the answer for Q1 is "NO". Then another question: since 3250 is EOL, how can I download all supported FOS for upgrading?
4. As we know, the latest FOS for 3250 is v5.3.2c. We only can down 5.0.1 and then 5.3.0(but we can not upgrade from 5.0.1b to 5.3.x directly, right?). What is solution?

Thanks for your helps!

David

Visitor
Posts: 1
Registered: ‎06-21-2010

Re: Can I join SW300(FOS 6.4.2a) into existing Fabric(200E and 3250) with FOS version on 5.0.1b?

for 1) see the releasenote

Silkworm 3016, 3250, 3850 and Brocade 3900, 4100, 4900, 24000, 7500, 7500E, 5000, 200E, 48000
v5.3.2 (2G and 4G platforms) and v6.1.0e and later 5 (4G platform

2) theoricaly, no, praticaly , if you have a standart zoning, I thing , it's ok.  because , it's ok for 3.2.1c for brocade 3800.

don't do a zoning from old switches. modif from new switch.

3) site brocade

4) 5.0.1b -> 5.2.X -> 5.3.2 I thing for OS 5.X , one upgrade by 2 level.

but we can upgrade swithes online in version 5.X .

.

Occasional Contributor
Posts: 7
Registered: ‎09-22-2011

Re: Can I join SW300(FOS 6.4.2a) into existing Fabric(200E and 3250) with FOS version on 5.0.1b?

Thanks Ylambot.

What do you mean upgrade online? connect the switch in internet access network?

How can I do that? what configure need to be change to achieve this function?

Thanks!

David

Frequent Contributor
Posts: 104
Registered: ‎07-27-2009

Re: Can I join SW300(FOS 6.4.2a) into existing Fabric(200E and 3250) with FOS version on 5.0.1b?

I don't want to be a pain in the ass but try to get some new gear. The old switches, even though they are very good, have reached end of life and in some occasions end-of support. This means no bugs will be fixed and interoperabiltiy will get harder by the day.

Be aware you are putting your data and business at risk combining all these unsupported switches. Your choice.

Kind regards,

Erwin

Valued Contributor
Posts: 931
Registered: ‎12-30-2009

Re: Can I join SW300(FOS 6.4.2a) into existing Fabric(200E and 3250) with FOS version on 5.0.1b?

Online (in this context) should be red as "non disruptive for FC traffic".

It has nothing to do with internet access

You should try to get rid off the 3250. The 200e is still usable and able to run FOS622e (the 200e cannot run higher FOS levels)

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.